.lab-container{
    margin: auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 25px;
    padding: 20px 40px 60px 40px;
    max-width: 1200px;
    margin: 0 auto;
}

.lab-card{
    border-radius: 10px;
    padding: 10px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: rgb(67, 145, 229);
}

.lab-card h2{
    border-bottom: 2px solid black;
    text-align: center; 
}

.lab-card p a{
    text-decoration: none;
    color: black;
    padding: 10px;
}

.lab-card button{
    background-color: orange;
    color: antiquewhite;
    font-size: large;
    padding: 15px 60px;
    border-radius: 15px;
    margin-bottom: 10px;
}

